<?xml version="1.0" encoding="UTF-8"?>
<sequence-config>
  <viewer-params>
    <xml_url/>
    <image_folder>images/</image_folder>
    <frame_rate>12</frame_rate>
    <background_color>0xfffffffe</background_color>
    <border_color>0x000000</border_color>
    <id>ORBITVU</id>
    <preload>no</preload>
    <teaser>static</teaser>
    <style>0</style>
    <gui_background>0x43b02aff</gui_background>
    <gui_foreground>0xffffffc8</gui_foreground>
    <gui_foreground_active>0x000000ff</gui_foreground_active>
    <lang>en</lang>
    <auto_rotate_dir>left</auto_rotate_dir>
    <rotate_dir>left</rotate_dir>
    <vmove>no</vmove>
    <ovskin>no</ovskin>
    <border>no</border>
    <html5_initial_info>no</html5_initial_info>
    <vmove_dir>up</vmove_dir>
    <max_scale>1</max_scale>
  </viewer-params>
  <swf-params>
    <width>600</width>
    <height>400</height>
  </swf-params>
</sequence-config>
